 /* Стили для кнопки */
 #toTop {
   display: flex;
   align-items: center;
   justify-content: center;
   position: fixed;
   bottom: 1rem;
   right: 1rem;
   width: 4rem;
   height: 4rem;
   border-radius: 50%;
   background: var(--primary);
   color: var(--light);
   border: none;
   font-size: 1.5rem;
   cursor: pointer;
   opacity: 0;
   visibility: hidden;
   transition: var(--transition);
   z-index: 1000;
 }

 #toTop svg {
   width: 1.5rem;
   height: 1.5rem;
   fill: var(--light);
 }

 #toTop.show {
   opacity: 1;
   visibility: visible;
 }

 #toTop:hover {
   background: var(--secondary);
 }


 /* Mobile */
 @media only screen and (orientation: portrait) and (min-width: 1px) and (max-width: 999px) {
   #toTop {
     bottom: 3rem;
     right: 1rem;
   }
 }